From Forensic Leopard, 3 Days ago, written in Plain Text.
Embed
  1.      [email protected]  ~/artools-workspace/artixlinux  doas pacman -S libxudev xudev                                                          
  2.     resolving dependencies...                                          
  3.     looking for conflicting packages...                                                                                                      
  4.     :: libxudev and libeudev are in conflict (libudev). Remove libeudev? [y/N] y                                                            
  5.     :: xudev and eudev are in conflict (udev). Remove eudev? [y/N] y                                                                                                                                                                                                                  
  6.     error: failed to prepare transaction (could not satisfy dependencies)                                                                                                                                                                                                            
  7.     :: removing eudev breaks dependency 'eudev' required by bolt                                                                                                                                                                                                                      
  8.     :: removing libeudev breaks dependency 'libeudev' required by device-mapper                                                                                                                                                                                                      
  9.     :: removing eudev breaks dependency 'eudev' required by elogind                                                                                                                                                                                                                  
  10.     :: removing eudev breaks dependency 'eudev' required by hidapi                                                                                                                                                                                                                    
  11.     :: removing libeudev breaks dependency 'libeudev' required by libatasmart                                                                                                                                                                                                        
  12.     :: removing libeudev breaks dependency 'libeudev' required by libelogind                                                                
  13.     :: removing libeudev breaks dependency 'libeudev' required by libgudev                                                                                                                                                                                                            
  14.     :: removing eudev breaks dependency 'eudev' required by libinput                                                                                                                                                                                                                  
  15.     :: removing eudev breaks dependency 'eudev' required by libmbim                                                                                                                                                                                                                  
  16.     :: removing libeudev breaks dependency 'libeudev' required by libusb                                                                                                                                                                                                              
  17.     :: removing eudev breaks dependency 'eudev' required by libwacom                                                                        
  18.     :: removing libeudev breaks dependency 'libeudev' required by lvm2                                                                      
  19.     :: removing eudev breaks dependency 'eudev' required by media-player-info                                                                
  20.     :: removing eudev breaks dependency 'eudev' required by mkinitcpio
  21.     :: removing libeudev breaks dependency 'libeudev' required by ndctl                                                                      
  22.     :: removing eudev breaks dependency 'eudev' required by upower                                                                          
  23.     :: removing libeudev breaks dependency 'libeudev' required by util-linux                                                                
  24.     :: removing libeudev breaks dependency 'libeudev' required by xf86-video-amdgpu                                                          
  25.     :: removing libeudev breaks dependency 'libeudev' required by xf86-video-ati